<?php

ob_start();

session_start();

include "configbd.php";
date_default_timezone_set('America/Sao_Paulo');

$idnucleo = $_SESSION["idnucleo"];


$hoje = date('Y-m-d');

$operador = $_SESSION['id_operador'];


$atividade = $_POST['atividade'];
$id = $_POST['id'];

$cpf = $_POST['cpf'];

$nome = $_POST['nome'];

$nota = $_POST['nota'];


$_SESSION["id"]= $id;
$_SESSION["cpf"]= $cpf;
$_SESSION["nome"]= $nome;
$_SESSION["nota"]= $nota;
$_SESSION["at"]= $atividade;








$sql_verifica= "select * from senuc_atividades_aluno as a inner join senuc_atividades as b on a.id_atividade=b.id where b.id_nucleo = '$idnucleo' and id_atividade='$atividade'";

$resultado = mysql_query($sql_verifica);

$linhas = mysql_num_rows($resultado);

if($linhas==0){

foreach(array($id) as $info1){

foreach(array($nome) as $info2){

foreach(array($cpf) as $info3){

foreach(array($nota) as $info4){


for($i = 0; $i < count($info1); $i++) {



//echo $info2[$i].','.$info3[$i].','.$info4[$i].' / - /';

$sql="INSERT INTO senuc_atividades_aluno (id_atividade,id_aluno,nota,data_lancamento,operador)  values('".$atividade."','".$info1[$i]."','".$info4[$i]."','".$hoje."','".$operador."')";

$result = mysql_query($sql)or die (mysql_error()."ERRO 1");





}

}

}

}

}






echo "<script>";

echo "alert('DADOS INSERIDOS COM SUCESSO !');";

echo "window.close();";

echo"</script>";

exit;







}

else{
	
	
	
	



echo '
	<script> 

var aceitar = confirm("Já forma inseridas notas para a atividade selecionada! \n Deseja substituir as notas?" );

if (aceitar==true) {

location.href = "update.php";



	} else {

window.close();


		}
				

	</script>';


exit;



}









?>

